/* No comment */
"Listing directory failed" = "Erro a listar directoria";

/* No comment */
"Cannot create folder" = "Impossível criar directoria";

/* No comment */
"Cannot rename file" = "Impossível renomear ficheiro";

/* No comment */
"Cannot rename folder" = "Impossível renomear pasta";

/* No comment */
"Cannot read file attributes" = "Impossível obter os atributos do ficheiro";

/* No comment */
"Cannot delete file" = "Impossível apagar o ficheiro";

/* No comment */
"Cannot delete folder" = "Impossível apagar pasta";

/* No comment */
"Cannot change owner" = "Impossível alterar o dono";

/* No comment */
"Cannot change group" = "Impossível alterar o grupo";

/* No comment */
"Cannot change permissions" = "Impossível alterar permissões";

/* No comment */
"Connection failed" = "Erro na ligação";

/* No comment */
"Download failed" = "Erro a descarregar";

/* No comment */
"Upload failed" = "Erro no envio";
